RSM Phase Il - Support #416

RSM Il - TM Report - Attendance #adjustment (result record data cuti dibuat blank)

06/28/2021 10:36 AM - Anonymous

Status: Closed Start date: 06/28/2021
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
please help untuk adjust Konten Result dari Report Attendance berikut ,

Report HR,

(Report ATtendance Monthly)

ReportiD 1400002

MenulD TMR0004

RDL PRPTTMTIMESHEETCALENDERGROUP

(Report Attendance Period)
ReportlD RPTATTRSM
MenulD TMRATTRSM

RDL PRPTTMTIMESHEETCAL

Report MyWorkPlace,

(Report My Attendance pada menu Mywork Place)
ReportlD CRPTESSTS

MenulD MYTIMESHEET

RDL PRPTTMTIMESHEETCALENDER

Jika ada record Data cuti pada Hari Libur (Flag:OFF pada daytpe), maka result dibuat Blank, (kondisi sekarang record

tersebut te-record pada hari libur)

History

#1 - 06/28/2021 10:37 AM - Anonymous

Pengerjaan pada,
Port Cloud rsm.minovais.com:62114
akun rsmaaj04.testing04@rsm.id pass Langit Biru1011_DB 45.251.75.66

#2 - 06/28/2021 10:38 AM - Anonymous

- Status changed from New to Assigned

#3 - 06/28/2021 10:55 AM - Anonymous

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#4 - 07/02/2021 12:11 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#5 - 07/02/2021 12:11 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#6 - 07/12/2021 08:09 PM - Anonymous

- File clipboard-202107122006-e8bin.png added

- File clipboard-202107122006-369yy.png added
- File clipboard-202107122007-qegbo.png added
mailto:rsmaaj04.testing04@rsm.id

- File clipboard-202107122008-z6vnt.png added

- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Ade Sofiarani

*Dear Mba ade,

Masih ada Revise ya, pada kesemua report attendance diatas..

result menjadi double pada record yang terdapat data cuti,*

1. Report My Attendance..

Field Format Resign Date diadjust menjadi dd-mmm-yy (01-Jan-21) seperti format date dan Join Date

System Code Day Date HD/WD Employee ID Name Join Date Resign Date Level
00000325 Thursday 01/0772021 WDAY AP118022 Mabilla Anandita 26-Feb-18 20201102 Associate
00000328 Friday 0210772021 WDAY AP118022 Mabilla Anandita 26-Feb-13 20201102 Associate
00000328 Friday 02/0772021 WDAY AP115022 Mabilla Anandita 26-Feb-15 20201102 Associate
00000325 Friday 02/0772021 WDAY AP118022 Mabilla Anandita 26-Feb-15 20201102 Associate
00000328 Wednesday 07072021 WDAY AP113022 Mabilla Anandita 26-Feb-13 20201102 Associate
00000325 Thursday 08/07/2021 WDAY AP118022 Mabilla Anandita 26-Feb-15 20201102 Associate
00000328 Friday 08/07/2021 WDAY AP118022 Mabilla Anandita 26-Feb-18 20201102 Associate
00000328 Friday 090772021 WDAY AP118022 Mabilla Anandita 26-Feb-15 20201102 Associate

LOB Clock In Location In Clock Out Location Out Duration Attendance/ WFH WFO/
Absence CLIENT! NON
Office
LOEB AA Annual Leave Mon Office
LOE AA Annual Leave Mon Office
LOE AA Annual Leave Mon Office
LOB AA Annual Leave Mon Office
LOB AA
LOB AA
LOB AA Cthers Mon Office
LOEB AA Cthers Mon Office
1. Report Attendance Monthly..
Field Format Resign Date diadjust menjadi dd-mmme-yy (01-Jan-21) seperti format date dan Join Date

System Code Day Date HD/WD Employee 1D Name Join Date Resign Date Level
00000323 Thursday 01/072021 WDAY AP118022 Mabilla Anandita 26-Feb-18 20201102 Associate
00000325 Friday 02/072021 WDAY AP118022 Mabilla Anandita 26-Feb-13 20201102 Associate
00000328 Friday 0200772021 WDAY AP118022 Nabilla Anandita 26-Feb-18 20201102 Associate
00000325 Friday 0200772021 WDAY AP118022 Mabilla Anandita 26-Feb-18 20201102 Associate
00000328 Wednesday 0770772021 WDAY AP118022 Mabilla Anandita 26-Feb-18 20201102 Aszociate
00000323 Thursday 08/072021 WDAY AP118022 Mabilla Anandita 26-Feb-18 20201102 Associate
00000325 Friday 09/072021 WDAY AP118022 Mabilla Anandita 26-Feb-13 20201102 Associate
00000323 Friday 09/072021 WDAY AP118022 Mabilla Anandita 26-Feb-158 20201102 Associate
LOB Clock In Location In Clock Qut Location Out Duration Attendance’ WFH! WFO/
Absence CLIENT/ NON
Office
LOB A& Annual Leave Mon Office
LOBE A& Annual Leave Mon Office
LOB A& Annual Leave MNon Office
LOB A& Annual Leave Mon Office
LOB AA
LOB AA
LOB A& Others MNon Office
LCE A4 Others Mon Office
1. Report Attendance Period..
#7 - 07/14/2021 05:22 PM - Ade Sofiarani
- Status changed from Revise to Developing
#8 - 07/14/2021 05:22 PM - Ade Sofiarani
- Status changed from Developing to QA Test
- Assignee changed from Ade Sofiarani to Anonymous
#9 - 07/16/2021 01:46 PM - Anonymous
- File clipboard-202107161339-Irw9z.png added
- Status changed from QA Test to Revise
- Assignee changed from Anonymous to Ade Sofiarani
Dear Mba Ade,
untuk report masih ada revise ya..dengan detail sbg berikut
Highlight Kuning
Result Report Record yang terdapat data cuti tidak muncul
e Data cuti tanggal 2 juli (hari sebelum libur)- Muncul diresult sampai 6 Juli (hari setelah libur) tidak muncul diresult
e Data Cuti tanggal 9 Juli (hari sebelum libur)- Muncul diresult sampai 12 Juli (hari setelah libur) tidak muncul diresult
Highgligt Merah
e Mohon kolom date diseragamkan formatnya menjadi format ex: 01-feb-21
System Code Day Date HDWD Employee ID Name Join Date Resign Date
00000325 Thursday 01/07/2021 WDAY AP118022 Nabilla Anandita 26-Feb-13 02-Nowv-20
00000325 Friday e Rrkdeliek WDAY AP118022 Mabilla Anandita 26-Feb-13 02-Nov-20
00000325 Wadnasd =y NT7INT N2 | W A AP118022 Nabilla Anandita 26-Feb-13 02-Nowv-20
00000325 Thursday 08/07/2021 WDAY AP118022 Mabilla Anandita 26-Feb-13 02-Nov-20
00000325 Friday 09/07/2021 WDAY AP118022 Mabilla Anandita 26-Feb-13 02-Nov-20
00000325 Fcmesay SRITERRY WDAY AP118022 Nabilla Anandita 26-Feb-13 02-Nov-20
00000325 Wednesday 1470772021 WDAY AP118022 Nabilla Anandita 26-Feb-13 02-Nov-20
00000325 Thursday 150772021 WDAY AP118022 Mabilla Anandita 26-Feb-13 02-Nov-20
00000325 Friday 16/07/2021 WDAY AP118022 Nabilla Anandita 26-Feb-13 02-Nowv-20

#10 - 07/23/2021 04:26 PM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#11 - 07/26/2021 02:18 PM - Anonymous
- Status changed from QA Test to Closed
